Oracle Key Manager 3.1 - OpenSSL Distribution Is No Longer Included In GUI Installations

(Doc ID 2138532.1)

Last updated on FEBRUARY 09, 2018

Applies to:

Oracle Key Manager - Version 3.0 to 3.0.2 [Release 3.0]
Information in this document applies to any platform.


Starting with with the OKM 3.1 release, GUI installations no longer include an OpenSSL distribution. This means that you must download and install a recent OpenSSL distribution (such as OpenSSL 1.0.1s) before you can invoke the Oracle Key Manager GUI or CLIs.

The GUI installer displays a new panel noting this new requirement.

Here is an example of this new panel on Solaris:

Here is an example of this new panel on Windows:


Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms